/**
* dependecy: 'widgets/listing_card.php'
* 2025-11-30 21:52:41
*/

/* lost & found blocks */
.lostBlock {
    flex: 1 1 calc(25% - 5rem);
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 15rem;
    width: 100%;
    max-width: 15.875rem;
    min-height: 23.75rem;
    height: auto;
    padding: 0 0 1rem 0;
    background-color: #efefef;
    border: solid 1px #c0c0c0;
    
    @media (max-width:1160px) {
        flex: 1 1 calc(25% - 3rem);
    }
    @media (max-width:1080px) {
        flex: 1 1 calc(33% - 3rem);
    }
    @media (max-width:817px) {
        flex: 1 1 calc(50% - 3rem);
        max-width: 17.5rem;
    }
    @media (max-width:554px) {
        flex: 1 1 100%;
    }
}
.lostBlock:hover {
    cursor: pointer;
    border: solid 1px #000;
}
.lostBlock .lostImage {
    width: 100%;
    height: 9.375rem;
    overflow: hidden;
}
.lostBlock .lostImage img {
    
    position: absolute;
    width: 100%;
    height: auto;
    max-width: max-content;
    max-height: fit-content;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
}
.lostBlock .lostTitle {
    padding: 1rem 1rem 0 1rem;
    font-weight: 600;
}
.lostBlock .lostTitle strong {
    color: #923737;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.lostBlock .lostTitle strong em {
    font-weight: 700;
    color: #555;
}
.lostBlock .lostInfo {
    padding: 1rem 1rem 0 1rem;
    text-align: left;
    font-size: 0.875rem;
    color: #000;
}
.lostBlock .lostInfo ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.lostBlock .lostInfo ul .descript {
    display: -webkit-box;
    max-height: 40px;
    overflow: hidden;
    padding-bottom: 1rem;
    margin-bottom: 5px;
    border-bottom: dotted 1px #c0c0c0;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* group account blocks & overrides */
.lostBlockGroup {
    min-height: 22.5rem;
}
.lostBlockGroup .lostInfo ul .descript {
    max-height: 60px;
    -webkit-line-clamp: 3;
}

/* recovered blocks */
.recoveredBlock {
    flex: 1 1 calc(25% - 5rem);
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 15rem;
    width: 100%;
    max-width: 15.875rem;
    height: auto;
    min-height: 20.875rem;
    padding: 0 0 1rem 0;
    background-color: #efefef;
    border: solid 1px #c0c0c0;

    @media (max-width:1160px) {
        flex: 1 1 calc(25% - 3rem);
    }
    @media (max-width:1080px) {
        flex: 1 1 calc(33% - 3rem);
    }
    @media (max-width:817px) {
        flex: 1 1 calc(50% - 3rem);
        max-width: 17.5rem;
    }
    @media (max-width:554px) {
        flex: 1 1 100%;
    }
}
.recoveredBlock:hover {
    cursor: pointer;
    border: solid 1px #000;
}
.recoveredBlock .recoveredImage {
    width: 100%;
    height: 9.375rem;
    overflow: hidden;
}
.recoveredBlock .recoveredImage img {
    position: absolute;
    width: 100%;
    height: auto;
    max-width: max-content;
    max-height: fit-content;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
}
.recoveredBlock .recoveredTitle {
    padding: 1rem 1rem 0 1rem;
    font-style: italic;
    font-weight: 700;
    color: #555;
}
.recoveredBlock .recoveredTitle strong {
    font-weight: 700;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.recoveredBlock .recoveredInfo {
    padding: 1rem 1rem 0 1rem;
    text-align: left;
    font-size: 0.875rem;
    color: #000;
}
.recoveredBlock .recoveredInfo ul {
    list-style: none;
    margin: 0;
    padding: 0;
}